[解決済み] welcart0.9.1 壊れているテーマとなり適用できません

ホーム フォーラム インストール [解決済み] welcart0.9.1 壊れているテーマとなり適用できません

このトピックには2件の返信が含まれ、2人の参加者がいます。7 年、 5 ヶ月前 puggy さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #50224

    puggy
    参加者

    不具合の場合は必ずご記入ください。


    Welcart のバージョン:0.9.1

    症状を確認したブラウザ:safari/Firefox

    サーバー(会社名、サービス名):dreamhost

    SSLの利用: 無し

    WordPress のパーリンク設定:


    新しく設置したwordpressの、テーマアップローダーからWelcart 0.9.1をインストールしましたが、下記の注意がでました。

    ===========

    Warning: fopen(/home/***/***/***/wp-content/themes/usc-e-shop/style.css) [function.fopen]: failed to open stream: No such file or directory in /home/***/***/***/wp-includes/functions.php on line 4165

    Warning: fread(): supplied argument is not a valid stream resource in /home/***/***/***/wp-includes/functions.php on line 4168

    Warning: fclose(): supplied argument is not a valid stream resource in /home/***/***/***/wp-includes/functions.php on line 4171

    ==========

    ご回答おねがいいたします。

    #61357

    nanbu
    参加者

    こんにちは。

    Welcart 0.9.1 はプラグインです。テーマアップローダーからインストールしたとはどういうことでしょうか。

    #61358

    puggy
    参加者

    たいへん失礼いたしました。

    初心者の的外れな投げかけに対し、迅速かつ明解なレスポンスをありがとうございました。

    このトピックは解決しました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。